Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 07:43:33 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns need to complain and a meeting or contact with the management , as I have raised a complain since may and until today I didn’t receive any reply and was treated badly and lied to by your staff , first one staff called neha and then the customer service representative in city center her name is joty , do you think we are stupid or you will mislead us with the warranty scam !!! 

She insists on postponing and lying to us that they sent your investigation team to our house and my husband canceled his meetings waiting for them to show and at the end she says that they came why kind of service is this . No body showed up although they scheduled many times and this is very annoying and disrespectful. 

We bought a mattress along with many items and we have been very loyal clients to your company and most of our furniture is from center point and this is how we are treated , very disgraceful of sick well known company 

The mattress is very bad and the quality is disastrous. There is an obvious dent in the middle abs it’s causing us pain we have raised this many times abs your staff are unprofessional and un polite . It’s our right to exchange and it’s mentioned in your rules and policy and we have a legit right to exchange damaged good 

Below are pictures taken of the mattress that show the defect 

I need a reply ASAP or I will raise this to the costumer rights , we have not been using the bed for months and this is very annoying and unfair https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4926579